
<!--**********************************BEGIN OF CONVERTED HTML************************************-->

<style type="text/css"><!--
body {
  margin: 5px 5px 5px 5px;
  background-color: #FFFFFF;
}
/*----------Text Styles----------*/
A.RVTS709390, SPAN.RVTS709390
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
A.RVTS709391, SPAN.RVTS709391 /* жирный */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709392, SPAN.RVTS709392
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: normal;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709393, SPAN.RVTS709393 /* жирный курсив */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: bold;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709394, SPAN.RVTS709394
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709395, SPAN.RVTS709395 /* Заголовок 2 (красный) */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709396, SPAN.RVTS709396 /* Красный */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709397, SPAN.RVTS709397 /* Красный жирный */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709398, SPAN.RVTS709398 /* Красный курсив */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: normal;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS709399, SPAN.RVTS709399 /* Красный жирный курсив */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
SPAN.RVTS7093910 /* Серый */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #C0C0C0;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7093911, SPAN.RVTS7093911 /* Красная ссылка */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7093911:hover { color: #980000; }
SPAN.RVTS7093912 /* Дата */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7093913, SPAN.RVTS7093913 /* Серый (verdana) */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7093914, SPAN.RVTS7093914 /* Серая ссылка (verdaha) с подсветкой */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7093914:hover { color: #980000; }
A.RVTS7093915, SPAN.RVTS7093915 /* серый arial */
{
  font-size: 10pt;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
SPAN.RVTS7093916 /* по умолчанию (без ссылок) */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
SPAN.RVTS7093917 /* красный заголовок */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  vertical-align: sub;
  text-decoration: none;
}
/*----------Para Styles----------*/
.RVPS709390
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 10px 0px;
}
.RVPS709391
{
  text-align: right;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 10px 0px;
}
.RVPS709392
{
  text-align: center;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 10px 0px;
}
.RVPS709393 /* по правому краю без отбивки */
{
  text-align: right;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 0px 0px;
}
.RVPS709394 /* специальное */
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.RVPS709395 /* специальное правое */
{
  text-align: right;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 10px 0px 0px;
}
.RVPS709396 /* по левому краю без межстрочного интервала */
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.RVPS709397 /* по левому краю без межстрочного интервала с отступом слева */
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 20px;
}

--></style>



<!--**********************************END OF CONVERTED HTML************************************-->
<!-- With Cascaded Style Sheets -->